This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 795807 - [abrt] smolt-1.4.3-5.fc16: smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode characters in position 6-7: ordinal not in range(128)
[abrt] smolt-1.4.3-5.fc16: smolt.py:468:error:UnicodeEncodeError: 'ascii' cod...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:90049eb44a35eff744f82717b9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-21 10:18 EST by paulo.coquim
Modified: 2013-02-26 10:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 10:13:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description paulo.coquim 2012-02-21 10:18:21 EST
libreport version: 2.0.8
abrt_version:   2.0.4.981
cmdline:        /usr/bin/python /usr/bin/smoltSendProfile -r -a
executable:     /usr/bin/smoltSendProfile
kernel:         3.1.0-7.fc16.x86_64
reason:         smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode characters in position 6-7: ordinal not in range(128)
time:           Seg 30 Jan 2012 22:57:02 WET
uid:            0
username:       root

backtrace:
:smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode characters in position 6-7: ordinal not in range(128)
:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 274, in <module>
:    error(_('Retry Enabled - Retrying'))
:  File "/usr/share/smolt/client/smolt.py", line 468, in error
:    print >> sys.stderr, message
:UnicodeEncodeError: 'ascii' codec can't encode characters in position 6-7: ordinal not in range(128)
:
:Local variables in innermost frame:
:message: u'Repeti\xe7\xf5es Activas - A repetir'

smolt_data:
:
:
:Geral
:=================================
:UUID: 7d0d4d57-3092-48a3-a61f-f1a2f53468cf
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.UTF-8
:Plataforma: x86_64
:BogoMIPS: 6784.95
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:Versão do CPU: 7
:Família do CPU: 6
:Número do modelo do CPU: 42
:Número de CPUs: 8
:Velocidade do CPU: 3401
:Memória do sistema: 7899
:Swap do sistema: 9951
:Fabricante: System manufacturer
:Sistema: System Product Name System Version
:Dimensões: Desktop
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:7260:4163:33869) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7200:4163:33861) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7176:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7168:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ccms-lv_root / ext4 4096 4096 13081819 10890775 10235415 3276800 3047396 3047396
:/dev/sda2 /boot ext4 1024 1024 508745 411053 385453 128016 127785 127785
:/dev/mapper/vg_ccms-lv_home /home ext4 4096 4096 23245638 22441257 21277174 5824512 5814470 5814470
:/dev/sdb3 WITHHELD fuseblk 4096 4096 205778593 145314055 145314055 581682204 581477144 581477144
:
Comment 1 Fedora End Of Life 2013-01-16 15:57:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-26 10:13:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.